#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-FgjcGKpi1zq2vauCqmnugq
key:                  yaml-0.11.5.0-FgjcGKpi1zq2vauCqmnugq
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  4da6b3104f67f4cdef91a265a9074e44
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-FgjcGKpi1zq2vauCqmnugq
depends:
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    attoparsec-0.13.2.4-4G9TlDXJU9S6AvRY38etcX base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2.1-AxKM91y1hco17XbUchL3jK
    containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    libyaml-0.1.2-GXYuqk1fb5YJngSRJrPnai mtl-2.2.2
    resourcet-1.2.4.2-4Q3BdffkM156vM5wkFUmVP
    scientific-0.3.6.2-3Rl1TFr6D8iHoas19Ro04G template-haskell-2.16.0.0
    text-1.2.3.2 transformers-0.5.6.2
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk
    vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

